@charset "utf-8";
/***************************************
    copyright by MakeWeb.com.tw 
***************************************/
@import url("global.css");
/*@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,400';*/
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+TC:300,400|Open+Sans:300,400');


/*-------------------------------------------------
 Reset
--------------------------------------------------*/
/*ul,ol,*/html,body,div,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,a,pre,form,p,blockquote,fieldset,input,abbr,article,aside,command,details,figcaption,figure,footer,header,hgroup,mark,meter,nav,output,progress,section,summary,time { margin: 0; padding: 0; box-sizing: border-box; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th,figcaption { font-size: 1em; font-weight: normal; font-style: normal; }
fieldset,iframe { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }
article,aside,footer,header,hgroup,nav,section,figure,figcaption { display: block; }



html {font-size: 62.5%;/*10 ÷ 16 × 100% = 62.5%*/height: 100%;}

body{
	/*font-family: 'Open Sans', Helvetica, Arial, "微軟正黑體", "Microsoft JhengHei", "Microsoft YaHei";*/
	font-family: 'Open Sans', Helvetica, Arial, "Noto Sans TC";
	font-weight: 300;
	color: #333;
	font-size: 1.6rem;/*1.6 × 10px = 16px */
	line-height: 1.8;
	height: 100%;
	/*text-align: justify;*/
	/*background: #F1E5A8 url( ../../../../../cufiles/images/web/layout/bg_patten.png ) right top;*/
}


h1 {
	font-size: 3.2rem;
	font-weight: 400;
	color: #272727;
}
h2 {
	font-size: 2.6rem;
	font-weight: 400;
	color: #272727;
	border-bottom: 1px dashed #DEDEDE;
}
h3 {
	font-size: 2.2rem;
	font-weight: 400;
	color: #70B82E;
	padding: 14px 0;
}
h4 {
	font-size: 1.8rem;
	font-weight: 400;
	color: #272727;
}
h5 {
	font-size: 1.6rem;
	font-weight: 400;
	color: #272727;
}
h6 {
	font-size: 1.4rem;
	font-weight: 400;
	color: #222;
}
p {
	/*line-height: 2;*/
}

a, a:focus {
	color: #70B82E;
	text-decoration: none;
	outline: none; /* for Firefox, Chrome */
}
a:visited {
	color: #70B82E;
	text-decoration: none;
}
a:hover {
	cursor:pointer;
	text-decoration: none;
	color: #70B82E;
}

.info_ori{
	background: #ECF0F1;
	padding: 20px;
	border-left: 4px solid #2E96D9;
}
.label_red{
	color: #FFF;
	background: #D9534F;
	padding: 3px 6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
}
.label_blue{
	color: #FFF;
	background: #337AB7;
	padding: 3px 6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
}
.label_ori{
	color: #FFF;
	background: #F0AD4E;
	padding: 3px 6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
}
.label_green{
	color: #FFF;
	background: #4BB5C2;
	padding: 4px 12px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
}
.hidden{
	display: none;
}


/*-------------------------------------------------
  Form
--------------------------------------------------*/

input[type="text"], input[type="password"]{
	height: 34px;
	margin: 0 0 4px 0;
	padding: 0 8px;
	font-size: 100%;
	border: 1px solid #CCC;
}
input[type="file"] {
	display: none;
	/*visibility: hidden;*/
    /*
	opacity: 0;
	filter: alpha(opacity=0);*/
}
textarea{
	/*line-height: 30px;*/
	width:340px; 
	margin: 0 0 4px 0;
	font-size: 100%;
	border: 1px solid #CCC;
}
input:focus, textarea:focus
{ 
	border: 1px solid #666;
	outline: none;
}
select:focus
{ 
	border: 1px solid #666;
	outline: none;
}
.drop_select {
	min-width: 36px;
	height: 36px;
	margin: 0 0 4px 0;
	padding: 0 34px 0 8px;
	font-size: 100%;
	background: #FFF url(../../../../mw/cufiles/images/web/select_arrow_3.png) no-repeat right;
	appearance: none;
	-moz-appearance: none; /* Firefox */
	/*text-indent: 0.01px;*/
	text-overflow: '';
	-webkit-appearance: none; /* Safari and Chrome */
	border-radius: 0;
	border: 1px solid #CCC;
}
img {
	border: none;
}

pre{
	border: none;
	background: none;
}
a.main_red_btn {
	-moz-box-shadow:inset 0px 1px 0px 0px #f5978e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f5978e;
	box-shadow:inset 0px 1px 0px 0px #f5978e;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #c62d1f) );
	background:-moz-linear-gradient( center top, #f24537 5%, #c62d1f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f');
	background-color:#f24537;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	border:1px solid #d02718;
	display:inline-block;
	color:#FFF;
	font-size: 100%;
	padding: 7px 20px;
	text-align: center;
	/*text-shadow:1px 1px 0px #7d15cd;*/
}
a.main_red_btn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537) );
	background:-moz-linear-gradient( center top, #c62d1f 5%, #f24537 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537');
	background-color:#c62d1f;
	text-decoration: none;
	color:#FFF;
}
a.main_red_btn:active, a.main_red_btn:link, a.main_red_btn:visited {
	color:#FFF;
}
a.main_red_btn:active{
	position:relative;
	top:1px;
}

a.main_gray_btn {
	-moz-box-shadow:inset 0px 1px 0px 0px #dfdfdf;
	-webkit-box-shadow:inset 0px 1px 0px 0px #dfdfdf;
	box-shadow:inset 0px 1px 0px 0px #dfdfdf;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #FFF) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #FFF 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#FFF');
	background-color:#dfdfdf;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	border:1px solid #CCC;
	display:inline-block;
	color:#666;
	font-size: 100%;
	padding: 4px 20px;
	text-align: center;
	/*text-shadow:1px 1px 0px #7d15cd;*/
}
a.main_gray_btn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FFF), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #FFF 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF', endColorstr='#dfdfdf');
	background-color:#FFF;
	text-decoration: none;
	color:#666;
}
a.main_gray_btn:active, a.main_gray_btn:link, a.main_gray_btn:visited {
	color:#666;
}
a.main_gray_btn:active{
	position:relative;
	top:1px;
}

a.main_blue_btn {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#FFF;
	font-size: 100%;
	padding: 4px 20px;
	text-align: center;
	/*text-shadow:1px 1px 0px #7d15cd;*/
}
a.main_blue_btn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
	text-decoration: none;
	color:#FFF;
}
a.main_blue_btn:active, a.main_blue_btn:link, a.main_blue_btn:visited {
	color:#FFF;
}
a.main_blue_btn:active{
	position:relative;
	top:1px;
}

a.main_green_btn {
	-moz-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #9dce2c), color-stop(1, #8cb82b) );
	background:-moz-linear-gradient( center top, #9dce2c 5%, #8cb82b 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9dce2c', endColorstr='#8cb82b');
	background-color:#9dce2c;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	border:1px solid #83c41a;
	display:inline-block;
	color:#FFF;
	font-size: 100%;
	padding: 4px 20px;
	text-align: center;
	/*text-shadow:1px 1px 0px #689324;*/
}
a.main_green_btn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8cb82b), color-stop(1, #9dce2c) );
	background:-moz-linear-gradient( center top, #8cb82b 5%, #9dce2c 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8cb82b', endColorstr='#9dce2c');
	background-color:#8cb82b;
	text-decoration: none;
	color:#FFF;
}
a.main_green_btn:active, a.main_green_btn:link, a.main_green_btn:visited {
	color:#FFF;
}
a.main_green_btn:active{
	position:relative;
	top:1px;
}

a:focus, a:active, 
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
select::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
    border: 0;
    outline : 0;
}